.aui .nav-pills>.active>a, .aui .nav-pills>.active>a:hover, .aui .nav-pills>.active>a:focus {
	background-color: #3b7dc1;
}

.aui .nav-pills>li>a {
	padding: 15px 20px;
    margin-right: 5px;
    font-size: 15px;
}

.aui .lfr-pagination .lfr-pagination-delta-selector {
	display: none;
}

.ver_convenio {
	background: #3b7dc1 !important;
    color: white !important;
    padding: 10px 16px;
    display: block;
    border-radius: 7px;
    text-decoration: none !important;
    text-align: center;
}

.filtro {
    position: relative;
    width: 100%;
    margin: 25px auto;
    max-width: 650px;
}

select#anio {
	width: 230px;
    position: absolute;
    border: none!important;
    outline: none!important;
    background: none!important;
    margin: 0 0 0 10px !important;
    padding: 0px!important;
    height: 50%;
    top: 0;
    left: 0;
    font-size: 14px;
    text-shadow: none!important;
   	box-shadow: 0px 0px 0px 0px #ccc, 1px 0px 0px 0px #ccc !important;
    border-radius: 0;
}

select#entidad {
    width: 230px;
    position: absolute;
    border: none!important;
    outline: none!important;
    background: none!important;
    margin: 0 0 0 10px !important;
    padding: 0 !important;
    height: 50%;
    top: 50%;
    left: 0;
    font-size: 14px;
    text-shadow: none!important;
   	box-shadow: 0px 0px 0px 0px #ccc, 1px 0px 0px 0px #ccc !important;
    border-radius: 0;
}

#filtro_busq {
    border: 1px solid #ccc;
    color: #222;
    font-size: 15px;
    font-family: sans-serif;
    width: 100%;
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 30px 20px 30px 250px;
}

#btn_filtrar {
    padding: 10px 20px !important;
    font-size: 16px !important;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
}

.docContent{
	width: 100%;
	clear: both;
	overflow: hidden;
	padding: 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.docContentLeft{
	width: 38%;
	float: left;
}

.docContentRight{
	width: 58%;
	float: right;
}

.contentPdf .panel .panel-body {
    padding: 0;
}

.documentoPDF {
	width: 100%;
	height: 1040px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.docPanel{
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 0;
}

.docPanelTitle{
	color: #3b7dc1;
    background-color: #F5F8FA;
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    font-size: 16px;
}

.docPanelBody{
	padding: 20px;
    overflow: hidden;
}

.back-btn{
	padding: 10px 20px !important;
    font-size: 15px !important;
}

thead th:nth-child(1) {
    width: 15%;
}

thead th:nth-child(2) {
    width: 30%;
}

thead th:nth-child(3) {
    width: 30%;
}

thead th:nth-child(4) {
    width: 15%;
}

thead th:nth-child(5) {
    width: 10%;
}

.expandDocContent {
    width: 100%;
}

.hidePdf {
    display: none;
}

.w100 {
    width: 100% !important;
    float: none !important;
}

.expandDocContent .docPanelBody .docPanelBodyField {
    width: 48%;
    float: left;
    margin: 0 1%;
}

.expandDocContent .docPanelBody .docPanelBodyField:nth-child(even) {
    clear: both;
}

.expandDocContent .alert {
    overflow: hidden;
    width: 100%;
    float: none;
    clear: both;
    margin-top: 20px;
    box-sizing: border-box;
}